/* Toolbar */

.tm-toolbar .uk-container {
	max-width: 1600px;
}

.toolbar-btn .uk-button-secondary  {
	border: 0px solid #0b170b;
}

.user {
	width: 18px;
	height: 18px;
	background-image: url("/images/icon/user-portal.svg") !important;
	background-repeat: no-repeat !important;
	background-size: auto 100%;
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
}

.banner .uk-width-xlarge {
	width: 755px;
	padding-right: 74px;
}

/* Banner */

.uk-section-primary:not(.uk-preserve-color) .uk-button-primary{
	background: #C6A34D;
	background: linear-gradient(58deg,rgba(198, 163, 77, 1) 0%, rgba(185, 147, 61, 1) 29%, rgba(226, 198, 117, 1) 100%);
	color:#0b170b;
}

@media (min-width: 1200px) {

.banner {
	min-height: calc(100vh - 182px); /* header + toolbar */
}
}

/* Sectors Switcher */

.sectorswitcher .uk-tab-left > * > a {
	padding: 15px 5px;
}
.sectorswitcher .uk-tab-left > * {
	border-bottom: 2px dashed #ffffff45 !important;
}

.sectorswitcher .uk-tab-left > *:last-child {
	border-bottom: 0px dashed rgba(255,255,255,0.25) !important;
}

.sectorswitcher .uk-width-large\@m {
	width: 520px;
}

.sectorswitcher .uk-tab-left > * > a {
	border-right: 5px solid #ffffff17;
	border-right-color: rgba(255, 255, 255, 0.09);
}

.uk-section-primary:not(.uk-preserve-color) .uk-tab > .uk-active > a {
	color: #f5edda;
	border-bottom: 0px solid transparent;
	border-image: linear-gradient(
    90deg,
    rgba(198, 163, 77, 1) 0%,
    rgba(226, 198, 117, 1) 100%
  ) 1;
}

.uk-section-primary:not(.uk-preserve-color) .uk-tab > * > a:hover{
	color: #f5edda66;
	border-color: currentColor;
}
  
/* Hero */

.hero-content-column .uk-background-bottom-right {
	background-position: 150% 100%;
}

.hero .uk-card-primary{
	background-color: transparent;
}

/* Title */

.aproach-numbers .el-title {	
	font-size: 70px;
	color:#BDA16C;
}

/* Our Approach */

.top-right-bg{
	background-image: url("/images/bg/approach.svg");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 20% auto, 20% auto;
}

.top-right-card .el-title {
	background-image: url("/images/bg/dasehd-vector.svg");
	background-repeat: no-repeat;
	background-position: 77px 50%;
	background-size: 73% auto, 30% auto;
}

.uk-heading-bullet::before {
	border-left: 0px!important;
	content: "";
	display: inline-block;
	position: relative;
	top: calc(-.1 * 1em);
	vertical-align: middle;
	height: calc(4px + .7em);
	width: calc(5px + .1em); /* replaces border thickness */
	margin-right: calc(5px + .2em);

	background: linear-gradient(
    191deg,
    rgba(198, 163, 77, 1) 0%,
    rgba(185, 147, 61, 1) 35%,
    rgba(238, 205, 125, 1) 65%,
    rgba(226, 198, 117, 1) 100% 
  );
}

/*General*/

.insights-class em{
	color: #0e2e15;
}

body .cky-revisit-bottom-left {
  background-color: #C8A758 !important;
}

.estate-accordion .uk-accordion-title{
	font-size: 24px;
}

.estate-accordion.uk-accordion-default > :nth-child(n+2) {
  margin-top: 20px;
}

.estate-accordion.uk-accordion-default > :nth-child(n+2) {
  padding-top: 20px;
  border-top: 1px solid #e8e8e8;
}

[uk-cover]:where(img, video) {
  position: absolute;
 
  border: 2px solid #e7e6e3;
}

.submenu .el-link{
	font-weight: 600;
}

.uk-heading-small {
    font-size: 46px;
  }
  
.uk-text-lead {
  font-size: 35px;
}
  
  .uk-h1 {
    font-size: 55px;
  }

.uk-card-primary.uk-card-body .uk-button-primary{
  background: linear-gradient(58deg,rgb(198, 163, 77) 0%, rgb(185, 147, 61) 29%, rgb(226, 198, 117) 100%)!important;
  color: #0b170b!important;
}

 .home-btn-tweak .uk-button-primary {
  border: 0px solid;
  line-height: 42px;
}

.gold-color{
	color:#bda16c;
}

.book-a-meeting-modal .uk-modal-dialog {
	padding: 0px!important;
	width: 427px!important;
}

.livian-number .uk-button-text{
	color:#f5edda!important
}

.form-bottom .uk-background-norepeat {
	background-position-y: calc(100% - -114.729px);
} 

.form-bottom{
	border-bottom:5px solid #bda16c;
}

.checklist .uk-text-emphasis {
	color: #bda16c!important;
}

.who-is-it-for-tweak .el-content{
	font-size: 18px;
}

.grid-challenges .uk-card-secondary {
	border: 1px solid rgb(189, 161, 108);
} 

.grid-challenges .uk-card-secondary {
	font-size: 17px;
	font-weight: 600;
}

.grid-challenges.uk-width-2xlarge {
	width: 820px;
}


.about-text-lead {
	font-size: 30px;
	color: #444;
}

.process-bg .uk-background-bottom-right {
	background-position: 113% 100%;
}

.panel-slider-about .el-item {
	border: 2px solid #bda16c;
	background: #0e2e157a;
		background-color: rgba(14, 46, 21, 0.4);
	-webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
}

.tile-background {
	background-image: url('/images/bg.jpg'); 
	background-size: auto;      
	background-position: center; 
	background-repeat: no-repeat;
	background:
	linear-gradient(163deg, rgba(14, 46, 21, 1) 3%, rgba(255, 255, 255, 0) 97%),
	url('/images/bg.jpg'); /* Replace with your image path */
}

.mission-icons .uk-text-primary {
	color: #bda16c!important;
}

.mobile-approach .el-title{
	color:#BDA16C;
}

.service-section.uk-section-primary {
	background: #0e2e15;
	background: transparent;
	background-image: url("/images/bg.jpg");
}

.uk-tile-primary {
	background: #0D200E;
	background: linear-gradient(47deg,rgba(13, 32, 14, 0.9) 0%, rgba(14, 46, 21, 0.95) 73%);
}

.uk-tile-primary:not(.uk-preserve-color) .uk-button-primary{
	background: linear-gradient(58deg,rgb(198, 163, 77) 0%, rgb(185, 147, 61) 29%, rgb(226, 198, 117) 100%);
	color: #0b170b;	
}

/* Animations */

.testimonials{
	font-family: playfair display;
	font-size: 24px;
	font-style: italic;
}

.uk-button, a{
	transition: all 0.4s ease!important;
}

.uk-button:hover{
	opacity:0.8;
}


/* Anchor */

.anchor-btn {
	margin-top: -54px;
	background: transparent;
}

.anchor-btn {
	margin-top: -105px;
}

/* Footer */

.footer .footer-link a{
	color:#616161;
}

.uk-divider-small::after {
	width: 387px;
	height: 2px;
	background-image: url("/images/dasehd-vector.svg") !important;
	background-repeat: no-repeat !important;
	background-size: auto 100%;
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
}


/* site map */

.treeview span {
	color: #21252F!important;
}
 
a.hover{
	text-decoration:none;
}

.treeview a{
	color: #21252F;
}

.treeview .hover{
	color: rgba(33, 37, 47, 0.5);
	text-decoration:none;
}

.treeview a.selected {
	background-color: transparent;
	text-decoration:none;
}

.treeview a.selected {
	font-size: 16px;
}

/* Form */

.livian-form .ba-form-page input[type="text"], .livian-form .ba-form-page input[type="email"], .livian-form .ba-form-page textarea, .livian-form .ba-form-page select{
	border: 2px solid rgba(51, 89, 50, 0.5) !important;
	border-radius: 0px!important;
}

.livian-form .ba-form-radio-field .ba-form-checkbox-wrapper .ba-form-radio span::before {
	 border: 2px solid rgba(51, 89, 50, 0.5) !important;
 }
 
 .livian-form .ba-form-radio-field .ba-form-checkbox-wrapper:hover .ba-form-radio span::before {
	border: 2px solid #335932!important;
 }

.livian-form .ba-form-page input[type="text"]:focus, .livian-form .ba-form-page input[type="email"]:focus, .livian-form .ba-form-page textarea:focus, .livian-form .ba-form-page select:focus{
	border: 2px solid #335932!important;

}

.ba-form-acceptance-field label.ba-form-checkbox > span {
	border: 2px solid rgba(51, 89, 50, 0.5) !important;
}

.livian-form .upload-file-btn:hover {
	background: rgba(51, 89, 50, 0.5) !important;
}

.ba-form-submit-btn {
	font-size: 16px!important;
	padding: 0px 35px !important;
	height: 44px!important;
	margin-top: 10px!important;
	font-weight: 500!important;
	text-transform: none!important;
	letter-spacing: 1px!important;
	transition: all 0.15s ease !important;
	border-radius: 0px!important;
	font-family: Poppins!important;
	border-color: rgba(255,255,255,0)!important;
	background-color:#3c7c64!important;
	color:#fff!important;
}

.ba-form-submit-btn:hover {
	text-decoration: none;
	opacity:0.5;
}

.livian-form .ba-form-page .span12 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
	margin-top: 10px;
	margin-bottom: 10px;
}

.ba-form-acceptance-field label.ba-form-checkbox > span {
	background: rgba(255, 255, 255, 1)!important;
	border-radius:0px!important;
}

.livian-form  .ba-form-acceptance-field label.ba-form-checkbox > span:hover{
	border: 2px solid rgba(51, 89, 50, 0.5) !important;
}

.livian-form .ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span::before {
	color: #335932!important;
}

.ba-form-acceptance-field .ba-field-container, .ba-form-field-item .ba-form-checkbox-wrapper .ba-checkbox-wrapper {
	padding-left: 40px !important;
}

.ba-form-acceptance-field .ba-form-acceptance-html p {
	font-size: 16px !important;
}

.livian-form  .ba-form-acceptance-field .ba-form-acceptance-html p a {
	color: #335932!important;
}


.livian-form .checkbox{
	border-radius: 0px;
}

.livian-form .ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span::before {
	color: #fff;
	
}

.ba-form-acceptance-field .ba-form-acceptance-html p a {
	font-weight:700;
}
.ba-form-acceptance-field .ba-form-acceptance-html p a:hover {
	opacity: 0.7;
	text-decoration:underline;
}

.livian-form .ba-form-page {
	padding: 0px !important;
}

.livian-form .ba-form-page .span12 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
	margin-top: 0px!important;
	margin-bottom: 0px!important;
}

.livian-form .upload-file-input.drag-drop-upload-file .upload-file-btn {
    margin-top: 10px;
}

.livian-form .upload-file-input.drag-drop-upload-file {
	height: 128px!important;
}

.livian-form .ba-form-icons {
	display: none!important;
}

/* Firefox */

.livian-form .ba-field-container textarea::placeholder, .livian-form .ba-field-container input[type="text"]::placeholder, .livian-form .ba-field-container input[type="number"]::placeholder, .livian-form .ba-field-container input[type="email"]::placeholder{
	color: #000!important;
	opacity: 1 !important;
	font-size: 15px!important;
}

/* Edge */

.livian-form .ba-field-container textarea::-webkit-input-placeholder, .livian-form .ba-field-container input[type="text"]::-webkit-input-placeholder, .livian-form .ba-field-container input[type="number"]::-webkit-input-placeholder, .livian-form .ba-field-container input[type="email"]::-webkit-input-placeholder{
	color: #000!important;
	opacity: 1 !important;
	font-size: 15px!important;
}

/* Internet Explorer 10-11 */
.livian-form .ba-field-container textarea:-ms-input-placeholder, .livian-form .ba-field-container input[type="text"]:-ms-input-placeholder, .livian-form .ba-field-container input[type="number"]:-ms-input-placeholder, .livian-form .ba-field-container input[type="email"]:-ms-input-placeholder{
	color: #000!important;
	opacity: 1 !important;
	font-size: 15px!important;
}

.livian-form   .ba-form-radio-field .ba-form-checkbox-wrapper .ba-form-radio span::before {
	background:#fff!important; 
	border-radius: 100%!important;
}

.livian-form .ba-form-radio-field .ba-form-checkbox-wrapper .ba-form-radio input[type="radio"]:checked + span::before {
	background:#24304F!important; 
}

.green-lines #tm-main {
	border-top: 5px solid #bda16c;
	border-bottom: 5px solid #bda16c;
}

/* Footer */

.footer-list > :nth-child(n+2) {
	margin-top: 0px!important;
}

.footer-list .uk-link, .footer-list a {
	color: #4A4A4A;
	font-weight: 300;
}

.footer-list .uk-link-toggle:hover .uk-link, .footer-list .uk-link:hover, .footer-list a:hover {
	color: #4A4A4A;
	text-decoration: underline;
}

/* Responsive */

/*Large*/

@media (min-width: 1200px) {
}

@media all and (min-width: 1600px) and (max-width:1699px){
	
.uk-h1{
    font-size: 60px;
}

.uk-h2{
	font-size: 40px;
}

.aproach-numbers .el-title {
	font-size: 55px;
	color: #BDA16C;
}

}

@media all and (min-width: 1400px) and (max-width:1599px){

.uk-h1 {
    font-size: 45px;
}

.uk-h2 {
    font-size: 30px;
}

.aproach-numbers .el-title {
	font-size: 55px;
	color: #BDA16C;
}

.uk-text-lead {
	font-size: 32px;
}

.sectorswitcher .uk-tab-left > * > a {
	padding: 10px 5px;
}

.sectorswitcher .uk-width-large\@m {
	width: 495px;
}

.resposivetewak .uk-h4 {
    font-size: 19px;
  }

.aproach-numbers .el-title {
    font-size: 38px;
    color: #BDA16C;
}

.resposivetewak p{
	font-size: 14px;
}
	
}

@media all and (min-width: 1200px) and (max-width:1399px){
	
.uk-h1 {
    font-size: 40px;
}

.uk-h2 {
    font-size: 30px;
}

.uk-h3{
	font-size: 21px;
}

.aproach-numbers .el-title {
	font-size: 45px;
	color: #BDA16C;
}

.uk-text-lead { 
	font-size: 30px;  
}
 
.sectorswitcher .uk-tab-left > * > a {
	padding: 10px 5px;
}

.sectorswitcher .uk-width-large\@m {
	width: 495px;
}

.uk-navbar-nav {
    gap: 40px;
}

.uk-navbar-nav > li > a, .uk-navbar-toggle {
	font-size: 16px;
}

.uk-tab > * > a {
	font-size: 22px;
}

.sectorswitcher .uk-width-large\@m {
    width: 400px;
}

.banner .uk-width-xlarge {
	padding-right: 0px;
}

.resposivetewak .uk-h4 {
    font-size: 19px;
  }

.aproach-numbers .el-title {
    font-size: 38px;
    color: #BDA16C;
}

.resposivetewak p{
	font-size: 14px;
}

.aproach-numbers .el-title {
	font-size: 34px;
}

.top-right-card .el-title {
	background-position: 19px 50%;
}

.uk-accordion-default .uk-accordion-title {
	font-size: 23px;
}

.uk-accordion-default .el-content{
	font-size: 16px;
}

.uk-accordion-default > :nth-child(n+2) {
	margin-top: 16px;
}

.uk-accordion-default > :nth-child(n+2) {
	padding-top: 16px;
}

.uk-heading-small {
  font-size: 38px;
}

.uk-navbar-nav {
    gap: 36px;
}

}

/*small desktop*/
@media all and (min-width: 960px) and (max-width:1199px){
	
.uk-h1 {
    font-size: 40px;
}

.uk-h2 {
    font-size: 30px;
}

.uk-h3{
	font-size: 21px;
}

.aproach-numbers .el-title {
	font-size: 45px;
	color: #BDA16C;
}

.uk-text-lead {
	font-size: 28px;  
}

.sectorswitcher .uk-tab-left > * > a {
	padding: 10px 5px;
}

.sectorswitcher .uk-width-large\@m {
	width: 495px;
}

.uk-navbar-nav {
    gap: 40px;
}

.uk-navbar-nav > li > a, .uk-navbar-toggle {
	font-size: 16px;
}

.uk-tab > * > a {
	font-size: 22px;
}

.sectorswitcher .uk-width-large\@m {
    width: 400px;
}

.anchor-btn {
	display: none;
}

.uk-card-body {
	display: flow-root;
	padding: 100px 30px;
}

.banner .uk-width-xlarge {
	padding-right: 0px;
}

.sectorswitcher .uk-width-large\@m {
    width: 355px;
}

.uk-tab > * > a {
    font-size: 16px;
}

.sectorswitcher .uk-width-large\@m {
    width: 254px;
}

.sectorswitcher .uk-tab-left > * > a {
    padding: 10px 0px;
}

.home-slider .uk-h2 {
    font-size: 22px;
}

.resposivetewak .uk-h4 {
    font-size: 19px;
}

.aproach-numbers .el-title {
    font-size: 38px;
    color: #BDA16C;
}

.resposivetewak p{
	font-size: 14px;
} 

.aproach-numbers .el-title {
	font-size: 34px;
}

.top-right-card .el-title {
	background-position: 19px 50%;
}

 .subanner-paddings .uk-section-large {
	padding-top: 80px;
    padding-bottom: 80px;
}

.subanner-paddings .uk-card-body {
    display: flow-root;
    padding: 40px 30px;
}

.subanner-paddings  .uk-width-2xlarge {
	width: 607px;
}

.uk-accordion-default .uk-accordion-title {
	font-size: 20px;

}

.uk-accordion-default .el-content{
	font-size: 14px;
}

.uk-accordion-default > :nth-child(n+2) {
	margin-top: 13px;
}

.uk-accordion-default > :nth-child(n+2) {
	padding-top: 13px;
}

.grid-challenges.uk-width-2xlarge {
	width: 1200px;
}

.uk-heading-small {
  font-size: 35px;
}


}

/*ipad*/
@media all and (min-width: 640px) and (max-width:959px){
	
.anchor-btn {
	display: none;
}

.banner .uk-width-xlarge {
	padding-right: 0px;
}


.uk-h1 {
    font-size: 40px;
}

.uk-h2 {
    font-size: 30px;
}

.uk-h3{
	font-size: 21px;
}

.aproach-numbers .el-title {
	font-size: 45px;
	color: #BDA16C;
}

  .uk-text-lead {
    font-size: 24px;
  }

.sectorswitcher .uk-tab-left > * > a {
	padding: 10px 5px;
}

.sectorswitcher .uk-width-large\@m {
	width: 495px;
}

.uk-navbar-nav {
    gap: 40px;
}

.uk-navbar-nav > li > a, .uk-navbar-toggle {
	font-size: 16px;
}

.uk-tab > * > a {
	font-size: 22px;
}

.sectorswitcher .uk-width-large\@m {
    width: 400px;
}

.anchor-btn {
	display: none;
}

.uk-card-body {
	display: flow-root;
	padding: 100px 30px;
}

.banner .uk-width-xlarge {
	padding-right: 0px;
}

.sectorswitcher .uk-width-large\@m {
    width: 355px;
}

.uk-tab > * > a {
    font-size: 16px;
}

.sectorswitcher .uk-width-large\@m {
    width: 254px;
}

.sectorswitcher .uk-tab-left > * > a {
    padding: 10px 0px;
}

.home-slider .uk-h2 {
    font-size: 22px;
}

.top-right-card .el-title {
	background-image: url("/images/bg/dasehd-vector.svg");
	background-repeat: no-repeat;
	background-position: 38px 50%;
	background-size: 38% auto, 29% auto;
}

.subanner-paddings .uk-section-large {
	padding-top: 0px;
	padding-bottom: 0px;
}

.subanner-paddings .uk-container.uk-container-xlarge.uk-position-relative{
	padding-left: 0px;
    padding-right: 0px;
}

.subanner-paddings .uk-width-2xlarge {
	width: 100%;
}

.subanner-paddings .uk-background-norepeat{
	background: #0e2e15;
	background-image:none!important;
}

.subanner-paddings  .uk-card-body {
    display: flow-root;
    padding: 60px 30px;
}

.uk-accordion-default .uk-accordion-title {
	font-size: 20px;
}

.uk-accordion-default .el-content{
	font-size: 14px;
}

.uk-accordion-default > :nth-child(n+2) {
	margin-top: 13px;
}

.uk-accordion-default > :nth-child(n+2) {
	padding-top: 13px;
}

.process-img > picture:nth-child(1) > img:nth-child(2) {
	width: 602px;
}

.grid-challenges.uk-width-2xlarge {
	width: 1200px;
}

.grid-challenges .uk-card-secondary {
	font-size: 14px;
	font-weight: 500;
}

.grid-challenges img{
  width: 16px;
}

.uk-heading-small {
  font-size: 31px;
}

.small-banner .uk-section {
	padding-top: 0px;
	padding-bottom: 0px;
}

.submenu a{
	font-size: 14px;
	font-weight:300;
}
	
}

/*mobile*/
@media (max-width: 639px) {
	
.anchor-btn {
	display: none;
}

.banner .uk-width-xlarge {
	padding-right: 0px;
}

.banner .uk-width-xlarge {
	padding-right: 0px;
}


.uk-h1 {
    font-size: 28px;
  }

.uk-h2 {
    font-size: 24px;
}

.uk-h3{
	font-size: 18px;
}

.aproach-numbers .el-title {
    font-size: 35px;
    color: #BDA16C;
}
  
.uk-text-lead {
    font-size: 20px;
}

.sectorswitcher .uk-tab-left > * > a {
	padding: 10px 5px;
}

.sectorswitcher .uk-width-large\@m {
	width: 495px;
}

.uk-navbar-nav {
    gap: 40px;
}

.uk-navbar-nav > li > a, .uk-navbar-toggle {
	font-size: 16px;
}

.uk-tab > * > a {
	font-size: 22px;
}

.sectorswitcher .uk-width-large\@m {
    width: 400px;
}

.anchor-btn {
	display: none;
}

.uk-card-body {
	display: flow-root;
	padding: 100px 30px;
}

.banner .uk-width-xlarge {
	padding-right: 0px;
}

.sectorswitcher .uk-width-large\@m {
    width: 355px;
}

.uk-tab > * > a {
    font-size: 16px;
}

.sectorswitcher .uk-width-large\@m {
    width: 254px;
}

.sectorswitcher .uk-tab-left > * > a {
    padding: 10px 0px;
}

.home-slider .uk-h2 {
    font-size: 22px;
}

.top-right-card .el-title {
	background-image: url("/images/bg/dasehd-vector.svg");
	background-repeat: no-repeat;
	background-position: 38px 50%;
	background-size: 38% auto, 29% auto;
}

 .uk-card-body {
    display: flow-root;
	padding: 45px 15px;
}

.subanner-paddings .uk-section-large {
	padding-top: 0px;
	padding-bottom: 0px;
}

.subanner-paddings .uk-container.uk-container-xlarge.uk-position-relative{
	padding-left: 0px;
    padding-right: 0px;
}

.subanner-paddings .uk-width-2xlarge {
	width: 100%;
}

.subanner-paddings .uk-background-norepeat{
	background: #0e2e15;
	background-image:none!important;
}

.uk-accordion-default .uk-accordion-title {
	font-size: 20px;
}

.uk-accordion-default .el-content{
	font-size: 14px;
}

.uk-accordion-default > :nth-child(n+2) {
	margin-top: 13px;
}

.uk-accordion-default > :nth-child(n+2) {
	padding-top: 13px;
}

.grid-challenges.uk-width-2xlarge {
	width: 1200px;
}

.grid-challenges .uk-card-secondary {
	font-size: 14px;
	font-weight: 500;
}

.grid-challenges img{
  width: 16px;
}

.grid-challenges .uk-card-small.uk-card-body {
  padding: 10px 10px;
}

blockquote {
  font-size: 16px;
}

.bio-panel .uk-width-auto\@s {
	text-align: center;
}

.uk-h4{
  font-size: 21px;
}

.uk-button-long .uk-button{
	padding-top: 10px!important;
	padding-bottom: 10px!important; 
	line-height: 20px!important;
}

.uk-heading-small {
  font-size: 28px;
}

.small-banner .uk-section {
	padding-top: 0px;
	padding-bottom: 0px;
}

.submenu a{
	font-size: 14px;
	font-weight:300;
}
	
}
 